.navigation {
	display:block;
	min-height: 300px;
	padding: 20px 0;
}
.no_background{
	visibility: hidden;
	background:none;
	z-index: -200;
}
.navigation.news{
	background:url(/dizajn/podloga-za-news.png) no-repeat top left;
	min-height:400px;
}

.navigation.akcije{
	background:url(/dizajn/podloga-za-akcije.png) no-repeat top left;
	min-height:400px;
}
#left_navig .button {
background:url("/dizajn/bullets-viro.png") no-repeat scroll right top transparent;
display:block;
float:left;
height:9px;
margin:2px 4px;
padding:0;
width:9px;
}
.navigation #left_navig .selected .button {
background-position:left top;
}
.navigation #left_navig {
padding: 20px 0;
margin: 0 0 30px 0;
-moz-border-radius: 3px;
-webkit-border-radius: 3px;
background: #d0d0d0;
display: block;
}
.news #left_navig, .akcije #left_navig {
background: none;
}

.navigation .ui-accordion .ui-accordion-li-fix {
	display:block;
}
.navigation a.head {
	cursor:pointer;
	border:1px solid #CCCCCC;
	color:#FFFFFF;
	display:inline;
	font-weight:bold;
	text-decoration: none;
}
.navigation a.head:hover {
	color:#FFFF99;
}
.navigation .current{
    background:#0D83DD;
	color:#EEE;
	padding: 23px 4px 23px 16px;
	font: bold 12px/16px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', 	sans-serif;

}
.navigation ul {
	padding: 0;
	margin: 0;
}
.navigation li {
	list-style:none outside none; 
	display:block;
	background:url(/dizajn/bg-nav-element.gif) no-repeat 0 100%;
	border-top: 1px solid #ccc;
	width:170px;
	padding:0px 0px 2px 0px;
	overflow:hidden;
	vertical-align:top;}

.navigation li a {
	color:#777;
	display:block;
	text-decoration: none;
	margin-left: 0px;
	padding:8px 8px 8px 16px;
	font: normal 12px/16px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', 	sans-serif;
}
.navigation li a.selected{
	color: #eee;
}
.navigation li a:hover {
	/*	background:#333 url(/dizajn/podloga-za-navigaciju_h.gif) repeat-y;*/
	color:#0D83DD;
}
.navigation a.current:hover { color: #eee;}
.navigation li ul {
	background: #E0E0E0;
}
.navigation li ul li {
	padding: 0;
	font: normal 11px/18px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', 	sans-serif;
	width:auto;
	max-width:none;
}
.navigation li ul li a
{
	position: relative !important;
	/* ie Mac */
	cursor: pointer !important;
	font-weight: normal;
	color:#777;
	background-position: 0 50% !important;
	padding-left:23px;
}
.navigation li ul li a.current {
	padding:8px 8px 8px 18px;
	font-weight: bold;
	background: #0E94F4;
}
.navigation li ul li ul {
	background: #eee;
}
.navigation li ul li ul li
{
	font: normal 10px/13px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', sans-serif;
	border-bottom: 0px solid #ccc;
	width: auto;
	margin: 0;
	max-width: none;
	padding: 0px;
	
}

.navigation li ul li ul li a
{
	font: bold 11px/13px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', sans-serif;
	position: relative !important;
	/* ie Mac */
	cursor: pointer !important;
	font-weight: normal;
	background: none;
	color: #777;
	padding-left:26px;
}

.navigation li ul li ul li a:hover
{
	position: relative !important;
	/* ie Mac */
	cursor: pointer !important;
	background: none;
	font-style: italic;
	color: #333;
}
.navigation li ul li ul li .current{
background: none;
padding: 5px 5px 5px 26px;
font-weight: bold;
color:#555;
text-shadow: none;
}
.navigation li ul li ul li .current:hover {
color:#555;
}
.navigation li ul li ul li ul {
	background: #f8f8f8;
}
.navigation li ul li ul li ul li .current{
background: none;
padding: 5px 5px 5px 26px;
font-weight: bold;
color:#555;
}
/*------------------ TOP NAV ------------------------*/
.top_navig {
z-index: 20;
clear: both;
	position: relative;
margin: 0 0 0;
}
#top_navig  {
margin: 0 auto;
width: 940px;
padding: 0 10px;
	font-size: 1.2em;
	z-index: 220;

	/**/
	height: 62px !important;
	height: 62px;
	text-align: center;
	text-transform:uppercase;
	/**/

background: #fff;

border-bottom:2px solid #fff;
-webkit-border-top-left-radius: 12px;
-webkit-border-top-right-radius: 33px;
-moz-border-radius-topleft: 12px;
-moz-border-radius-topright: 33px;
border-top-left-radius: 12px;
border-top-right-radius: 33px;

}
#top_navig ul {
    margin: 0 0 0 10px;
}
#top_navig li {
	float: left;
	display: inline;
	/**/
	padding: 17px 5px 7px 0px;
	margin: 0 2px;
	/**/
}
#top_navig  li a {
	/**/
	display: block;
	text-decoration: none;
	color: #003366;
	font-weight: bold;
	padding: 4px 6px;
	/**/
	text-shadow: 0 1px 2px #fff;
	font-size: 1.1em;
}
#top_navig  li a:hover, #top_navig  li .current, #top_navig  li .current2 { 
color: #003366;
/*text-shadow: 0 1px 16px #ffffff;*/
background: #9ac1f3;
border-radius: 4px; 
-khtml-border-radius: 4px; 
-webkit-border-radius: 4px; 
box-shadow: 0 1px 1px #fefefe;
-moz-box-shadow: 0 1px 1px #fefefe;
-webkit-box-shadow: 0 1px 1px #fefefe;
}
#top_navig .sub {
	position: absolute;
	padding: 10px 0 0;
	top: 32px; 
	/*left: 0;*/
	z-index: 900;
	margin: 0;
	display: none; /*--Hidden for those with js turned off--*/
}
#top_navig .parent {
    margin: 0;
    z-index: 900;
    /*width: 920px;*/
	padding: 20px 20px 50px 20px;
    float: left;
    border-top: 2px solid #09609E;
    border-bottom: 1px solid #fff;
    background: #0E94F4;
    
    box-shadow: 0 1px 1px #666666;
    -moz-box-shadow: 0 1px 1px #666666;
    -webkit-box-shadow: 0 1px 1px #666666;
    text-align: left;
    border-radius: 4px; 
-khtml-border-radius: 4px; 
-webkit-border-radius: 4px; 
}
#top_navig .parent li {
    float: none;
    /*float: left;*/
    margin: 0 0 5px 0;
    width: 22% !important;
    width: 25%;
    padding: 0;
    vertical-align: top;
    /*display: inline-block;*/
}
#top_navig .parent li a {
    font: bold 1.2em/1.5em arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', sans-serif;
    background: url(/dizajn/bullet.gif) no-repeat 0 6px;
    text-shadow: 0 1px 2px #ffffff;
    text-align: left;
    text-indent: 0;
    color: #003366;
    height: auto;
    width: auto;
    padding: 0 10px;
    text-transform: none;
}
#top_navig .parent li a:hover, #top_navig .parent li .current, #top_navig .parent  li .current2 {
    text-decoration: underline;
    -moz-border-radius: 0; 
	-khtml-border-radius: 0; 
	-webkit-border-radius: 0; 
	box-shadow: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
    
}
#top_navig .child {
    display: block;
    /*list-style: disc;*/
}
#top_navig .child li{
    margin: 0;
    clear: both;
    width: auto !important;
    width: auto;
}
#top_navig .child li a{
    font: bold 11px/13px arial, helvetica, verdana, 'lucida grande', 'lucida sans unicode', sans-serif;
    color: #eee;
    background: url(/dizajn/bullet.gif) no-repeat 0 2px;
}
/*#top_navig .child li a:hover {
    color: #003366;
}*/
#top_navig .main {

}
#top_navig .main a { 
/* logotipovi u navigaciji
text-indent: -9000px;
background-image: url(/dizajn/navigacijaveca2.png);
height: 60px;
width: 200px;
*/
}
/*
#top_navig .main .top_143 { background-position: 0 0; }
#top_navig .main .top_143:hover,
#top_navig .main .top_143_cur { background-position: 0 -60px; }

#top_navig .main .top_5 { background-position: -200px 0; }
#top_navig .main .top_5:hover,
#top_navig .main .top_5_cur  { background-position: -200px -60px; }

#top_navig .main .top_6 { background-position: -400px 0; width: 150px;}
#top_navig .main .top_6:hover,
#top_navig .main .top_6_cur  { background-position: -400px -60px; }

#top_navig .main .top_142 { background-position: -550px 0;  width: 150px;}
#top_navig .main .top_142:hover,
#top_navig .main .top_142_cur  { background-position: -550px -60px; }

#top_navig .main .top_137 { background-position: -700px 0; }
#top_navig .main .top_137:hover,
#top_navig .main .top_137_cur  { background-position: -700px -60px; }
*/
#top_navig .hover_state {
background: url(/dizajn/sub-top.png) no-repeat bottom center !important;
background: url(/dizajn/sub-top.gif) no-repeat bottom center;
position: absolute;
margin: 0 !important;
margin: -6px 0 0;
display: none;
z-index: 910;
height: 7px;
width: 100px;
}
/*END TOP NAV*/

/*baner button*/
ul#button {
    position: relative;
    margin: 0px;
    padding: 0px;
    top: -10px;
    left: 0px;
    list-style: none;
    z-index:9999;
}
ul#button li {
    width: 200px;
    margin: 0px;
    padding: 0px;
}
ul#button li a {
    display: block;
    margin-left: -3px;
    width: 200px;
    height: 50px;    
/*
    background-color:#CFCFCF;
*/
    background-repeat:no-repeat;
    background-position:center center;
    border:0px solid #AFAFAF;
    -moz-border-radius:0px 10px 10px 0px;
    -webkit-border-bottom-right-radius: 10px;
    -webkit-border-top-right-radius: 10px;
    -khtml-border-bottom-right-radius: 10px;
    -khtml-border-top-right-radius: 10px;
    /*-moz-box-shadow: 0px 4px 3px #000;
    -webkit-box-shadow: 0px 4px 3px #000;
    */
    opacity: 0.6;
    filter:progid:DXImageTransform.Microsoft.Alpha(opacity=60);
}
ul#button .partner a{
    background-image: url(/cms/fe_include/css/images/button_partner.gif);
}
ul#button .download a      {
    background-image: url(/cms/fe_include/css/images/button_download.gif);
}
ul#button .upute a      {
    background-image: url(/cms/fe_include/css/images/button_servis_upute.gif);
}
ul#button .servisi a      {
    background-image: url(/cms/fe_include/css/images/button_servisi.gif);
}
ul#button .test a   {
    background-image: url(/cms/fe_include/css/images/button_test.gif);
}
ul#button .cjenici a     {
    background-image: url(/cms/fe_include/css/images/button_cjenici.gif);
}
ul#button .contact a    {
    background-image: url(/cms/fe_include/css/images/button.gif);
}

/*baner button end*/
/* studio dental navigacija
.navigation #left_navig .main_item {
text-indent: -9000px;
font-size: 0;
padding: 0;
width: 169px;
height: 75px;
overflow: hidden;
margin-bottom:10px;
border:none;
}
.navigation #left_navig .main_item .button {
display: none;
}
.hr #left_navig .main_item {background-position:0 0;} 
.hr #left_navig .main_item:hover {background-position: 0 -75px}
.hr #left_navig .current {background-position: 0 -150px}
.en #left_navig .main_item {background-position:-170px 0;}
.en #left_navig .main_item:hover {background-position: -170px -75px}
.en #left_navig .current {background-position: -170px -150px}
.de #left_navig .main_item {background-position:-340px 0;}
.de #left_navig .main_item:hover {background-position: -340px -75px}
.de #left_navig .current {background-position: -340px -150px}
.it #left_navig .main_item {background-position:-510px 0;}
.it #left_navig .main_item:hover {background-position: -510px -75px}
.it #left_navig .current {background-position: -510px -150px}
.si #left_navig .main_item {background-position:-680px 0;}
.si #left_navig .main_item:hover {background-position: -680px -75px}
.si #left_navig .current {background-position: -680px -150px}
*/
/* plus / minus u navigaciji */
.navigation #left_navig { overflow: visible; /* kako bi se .button vidio */
}
.navigation #left_navig a { display: block; }
#left_navig .button {
background:url("/dizajn/bullets-viro.png") no-repeat scroll right top transparent;
position: absolute;
display:block;
left: 0;
height:9px;
margin:2px 4px;
padding:0;
width:9px;
}
.navigation #left_navig .selected .button {
background-position: top left;
}
#left_navig .button:hover {
background-position: bottom right;
}
.navigation #left_navig .selected .button:hover {
background-position: bottom left;
}
#left_navig li ul .button {
/*margin: 2px 4px 2px -10px;*/
margin: 2px 4px;
}
/*  nove stavke u navigaciji    
.noveau {
height: 11px;
width: 35px;
margin: 0 4px;
background: url(/dizajn/NOVO.gif) no-repeat center top;
display: block;
float: right;
}
.nav_hr .noveau { background-position: center top; width: 29px;}
.nav_si .noveau { background-position: center top; width: 29px;}
.nav_en .noveau { background-position: center -11px; width: 23px;}
.nav_it .noveau { background-position: center -22px; width: 23px;}
.nav_de .noveau { background-position: center bottom; width: 23px;}
*/